#slideshow img {
	/*
	width: 300px;
	height: 240px;
	*/
		width: 526px;
	height: 375px;
}

#slideshow {
/*	width: 300px;*/
	width:526px;
	line-height: 0;
	font-size: 0px;
}

ul.thumbnails {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbnails li {
	float: left;
	padding: 0;
	margin: 2px;
	list-style: none;
}

a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbnails img {
	border: none;
	display: block;
}
